Subject: acka-games-digest V3 #69
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Sunday, April 12 1998        Volume 03 : Number 069

----------------------------------------------------------------------

Date: Sun, 12 Apr 1998 00:26:54 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: acka: fictionary round 2

The ing word is nullah.

Bluffers, respond with your definitions.

rufus
Brianiac

------------------------------

Date: Sun, 12 Apr 1998 04:06:17 -0400 (EDT)
From: Joshua Herreshoff <[email-masked]>
Subject: Re: Acka: Spades R4 T3

> > > The fact that tricks are for kids notwithstanding, I lead the Ace of Clubs
> > > to Trick 3.
> >
> > 6 of Clubs.
>
> 2 of clubs.

8 of clubs.

------------------------------

Date: Sun, 12 Apr 1998 20:55:22 -0400 (EDT)
From: [email-masked] (Micah Smukler)
Subject: Acka: YORL play

The old man stopped speaking and folded his hands on his lap.

"What happens next, Grandpa?" asked the child.

"Well, Sam searched the asteroid for many hours.  Finally,
he found a small casket.  Opening up the casket..."

"What?"

The old man checked the clock hanging over the mantelpiece.

"My goodness," he said.  "Your parents will be furious! I
have forgotten that you have a violin lesson every Tuesday
afternoon at three!  It is currently two-forty-eight, and
it is a Tuesday afternoon, leaving you only twelve minutes
to return home and get taken to your lesson!  Excuse me.
I really must stop employing these exclamation marks. A
bad habit of mine."

"But, Grandpa," said the child.  "I don't want to go to my
violin lesson. I want to stay here and here more of the story.
What does Sam do next?"

"I am sorry," said the old man.  "Your parents will be furious
with me if I cause you to miss your violin lesson. Tomorrow
perhaps?"

"Very well," said the child, grudgingly.

play: Tuesday afternoon.

"You don't understand! *First* I shot the arrows, and *then* I painted the
targets!"

------------------------------

End of acka-games-digest V3 #69
*******************************